## language-support-cy 7.10+20070910

=== debian/changelog ===
language-support-cy (1:7.10+20070910) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-l10n-cy | openoffice.org2-l10n-cy

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 10 Sep 2007 06:23:14 +0100
