=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-cy
 Architecture: all
-Depends: aspell-cy, openoffice.org-l10n-cy | openoffice.org2-l10n-cy
+Depends: aspell-cy
 Recommends: language-pack-cy
 Description: metapackage for Welsh language support
  This metapackage depends on all packages that provide native language
