## language-support-cy 8.04+20080407

=== debian/changelog ===
language-support-cy (1:8.04+20080407) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: language-support-translations-cy

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  7 Apr 2008 16:06:24 +0100

language-support-cy (1:8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:43 +0000
