=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: language-support-cy
 Architecture: all
-Depends: language-support-translations-cy, language-support-writing-cy
-Recommends: language-pack-cy
-Suggests: 
+Depends: language-support-translations-cy
+Suggests: , language-pack-cy
 Description: metapackage for Welsh language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
